uuid: 3be283da-5798-4163-b7f2-bf26877407f0
langcode: en
status: true
dependencies:
  theme:
    - stark
_core:
  default_config_hash: c-06bbElRY5sKmglk74ppgTW93Et4-EJFyNiUZMb8JY
id: stark_local_tasks
theme: stark
region: content
weight: -20
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
